ZERO_Y(5)

NAME
zero_y

SYNOPSIS
Genlib call :
  LOINS("zero_y","name","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity zero_y is
     port(
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= '0';

- Physical features
   number of grids : 2
   number of feed-through : 1

- Timing caracteristics